PHPExcel_Shared_Escher

# Class: PHPExcel_Shared_Escher_DggContainer_BstoreContainer

Source Location: /PHPExcel/Shared/Escher/DggContainer/BstoreContainer.php

### Class Overview

PHPExcel_Shared_Escher_DggContainer_BstoreContainer

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- addBSE
- getBSECollection

### Class Details

[line 35]
PHPExcel_Shared_Escher_DggContainer_BstoreContainer

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method addBSE [line 49]

`void addBSE( PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE $BSE)`

Add a BLIP Store Entry

#### Tags:

access: | public

#### Parameters:

PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE | $BSE |

[ Top ]

### method getBSECollection [line 60]

`PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE[] getBSECollection( )`

Get the collection of BLIP Store Entries

#### Tags:

access: | public

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:19 +0200 by phpDocumentor 1.4.4